/preview/advertisers/{advertiser-id}/coupons-supported-sizes
curl --request GET \
--url https://api.criteo.com/preview/advertisers/{advertiser-id}/coupons-supported-sizes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.criteo.com/preview/advertisers/{advertiser-id}/coupons-supported-sizes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.criteo.com/preview/advertisers/{advertiser-id}/coupons-supported-sizes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"attributes": {
"fullFrame": [
"<string>"
],
"logoZone": [
"<string>"
]
},
"id": "<string>",
"type": "<string>"
},
"errors": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>",
"traceIdentifier": "<string>"
}
],
"warnings": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>",
"traceIdentifier": "<string>"
}
]
}/preview/advertisers/{advertiser-id}/coupons-supported-sizes
Get the list of Coupon supported sizes
GET
/
preview
/
advertisers
/
{advertiser-id}
/
coupons-supported-sizes
/preview/advertisers/{advertiser-id}/coupons-supported-sizes
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The advertiser identifier.
Query Parameters
The ad set id on which you want to check the Coupon supported sizes.
Response
200 - application/json
The list of Coupon supported sizes is returned.
Was this page helpful?
/preview/advertisers/{advertiser-id}/coupons
Previous
/preview/advertisers/{advertiser-id}/coupons/{id}
Next
⌘I